/* Marca d'água para todos os  com  */
a:has(img) {
  position: relative;
  display: inline-block;
}

a:has(img)::after, .box-img:has(img)::after, .fancybox-image-wrap:has(img)::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 150px;
  height: 150px;
  background: url('https://primeinvestimobiliaria.com.br/storage/logo-color-para-fundo-claro.png') no-repeat center;
  background-size: contain;
  opacity: 0.2;
  pointer-events: none;
}

/* Remove overlay de todos os  dentro do header */
#header a:has(img)::after, #admin_bar a:has(img)::after, .archive-top a:has(img)::after, .avatar a:has(img)::after, footer a:has(img)::after{
  content: none !important;
}

#wrapper > div > div.ck-content > section:nth-child(6) > div > div.flat-counter.tf-counter.wrap-counter.wow.fadeInUpSmall.animated{
  display:none !important
}

.form-search-keyword-input{
	display:none !important;
}